Macaulay2 » Documentation
Packages » DiffAlg :: DiffAlgElement / RingElement
next | previous | forward | backward | up | index | toc

# DiffAlgElement / RingElement -- scalar division

- Operator: /
- Usage:
    `e / n`
- Inputs:
  - e, an instance of the type DiffAlgElement, a differential form or a vector field
  - n, a ring element, scalar
- Outputs:
  - an instance of the type DiffAlgElement, the quotient of e by n

## Ways to use this method:

- `DiffAlgElement / QQ`
- DiffAlgElement / RingElement -- scalar division
- `DiffAlgElement / ZZ`

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/DiffAlg.m2:1098:0.